FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
_dblib_error_message Struct Reference
The db-lib API » Internals

## Public Attributes
DBINT | msgno
const char * | msgtext
int | severity

## Detailed Description

Remarks
  member msgno Vendor-defined message number
  member severity Is passed to the error handler
  member msgtext Text of message

The documentation for this struct was generated from the following file:

- src/dblib/dblib.c